Download it now!
Bug 130204 - Create a New Icon for New .uno: Command: SetReminder
Summary: Create a New Icon for New .uno: Command: SetReminder
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
7.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:6.5.0
Keywords:
Depends on:
Blocks: Icon-Theme-Breeze Icon-Theme-Colibre Icon-Theme-KarasaJaga Icon-Theme-Elementary Icon-Request Icon-Theme-Sifr 129468
  Show dependency treegraph
 
Reported: 2020-01-26 14:43 UTC by Rizal Muttaqin
Modified: 2020-02-22 01:42 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2020-01-26 14:43:19 UTC
As in https://bugs.documentfoundation.org/show_bug.cgi?id=129468 we got new uno command SetReminder, please add new icons for each theme
Comment 1 Commit Notification 2020-01-28 10:02:43 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/3548472bff2ebe9b72efcb0028c3b07321ed79e5

Breeze*, colibre, elementary, KJ, Sifr*: Fix for tdf#130204

It will be available in 6.5.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.